﻿@model TopicCreateViewModel

<form asp-action="Create" asp-controller="Topic" method="post">
    <input asp-for="ForumId" type="hidden" />


    <div class="form-group">
        <label asp-for="Name">Название темы</label>
        <input asp-for="Name" type="text" class="form-control" />
        <span asp-validation-for="Name"></span>
    </div>

    <div class="form-group">
        <label asp-for="Description">Описание темы</label>
        <input asp-for="Description" type="text" class="form-control" />
        <span asp-validation-for="Description"></span>
    </div>

    <input type="submit" value="Создать" class="btn btn-primary" />
</form>

<a asp-controller="Forum" asp-action="Details" asp-route-id="@Model.ForumId">Вернуться к списку тем</a>

